{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "471f67f8-42d9-443f-ba6f-b5a769e6843d",
            "type": "STRING",
            "value": "In this case, the timer for the next inclusion of a field of type <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">certificate<font style=\"font-family: Times New Roman;\"> shall be restarted.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "471f67f8-42d9-443f-ba6f-b5a769e6843d",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "471f67f8-42d9-443f-ba6f-b5a769e6843d"
}